{
  "_id": "JldVU3O4mmDWqk8s",
  "name": "Spruchmeister",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Zauberwirker kann einmal alle 24 Stunden die Abklingzeit eines bestimmten Zauberspruchs ignorieren. Bei Erwerb eines Talentranges muss festgelegt werden, um welchen Zauber es sich dabei handelt. Werden mehrere Talentr&auml;nge in ein und den selben Zauberspruch investiert, kann seine Abklingzeit einmal mehr pro Talentrang innerhalb der 24 Stunden ignoriert werden. Zauberspr&uuml;che, deren regul&auml;re Abklingzeit mehr als 24 Stunden betr&auml;gt, k&ouml;nnen nicht gew&auml;hlt werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349511,
    "modifiedTime": 1688934440349,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!JldVU3O4mmDWqk8s"
}
